LimeSurvey issue tracker
Registration

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
04964Bug reports[All Projects] Survey takingpublic2011-02-18 23:412011-04-11 11:34
Reporterits58mc01 
Assigned Totpartner 
PriorityhighSeveritymajor 
StatusclosedResolutionfixed 
Product Version1.91RC4 
Target VersionFixed in Version1.91RC6 
Summary04964: IE8 unable to use the date picker
DescriptionWhen users with IE8 take a survey they are unable to use the date picker as it only shows a few rows
Steps To ReproduceUse IE and go to a survey and click on the ... box.
Additional InformationUpgraded from 1.90+ to 1.91RC4
I will donate to the project if issue is resolved within 48 hrsNo
LimeSurvey build number OR git commit ID9797
BrowserInternet Explorer 8
Database & DB-VersionMYSQL 5.5.8
Operating System (Server)Windows 2003
Webserver software & versionIIS 6
PHP Version5.2.14
Attached Filespng file icon Capture.PNG [^] (9,235 bytes) 2011-02-18 23:41

- Relationships

-  Notes
User avatar (14277)
Mazi (developer)
2011-02-23 17:09

I can reproduce this problem using IE8 and the 1.x sample survey. Shoudl be reproducable with any survey having a date question.
User avatar (14286)
tpartner (developer)
2011-02-25 19:09

Fixed in revision 9826.

I also set the default date to be the current date (it was previously Jan 1st of the earlieat year). Let me know if anyone objects.

Thanks for the report its58mc01.
User avatar (14315)
its58mc01 (reporter)
2011-03-04 22:24

Wonderful thank you so much.

- Issue History
Date Modified Username Field Change
2011-02-18 23:41 its58mc01 New Issue
2011-02-18 23:41 its58mc01 File Added: Capture.PNG
2011-02-23 17:09 Mazi Note Added: 14277
2011-02-23 17:09 Mazi Assigned To => tpartner
2011-02-23 17:09 Mazi Status new => confirmed
2011-02-25 19:09 tpartner Note Added: 14286
2011-02-25 19:09 tpartner Status confirmed => resolved
2011-02-25 19:09 tpartner Resolution open => fixed
2011-03-04 22:24 its58mc01 Note Added: 14315
2011-04-11 11:34 c_schmitz Fixed in Version => 1.91RC6
2011-04-11 11:34 c_schmitz Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker